@ECHO OFF
REM (c) Otto Mantler 2012
ECHO.
ECHO  Mit diesem Hilfsprogramm entfernen Sie das Schreibschutz-
ECHO  Attribut, um die Voreinstellungsdateien bearbeitbar zu
ECHO  machen.
ECHO.
ECHO  So koennen Sie z.B. die Dateien LANDCODE.TXT, HDX.TXT,
ECHO  FONTNAME.TXT sowie alle Uebungs-Textdateien nach Ihren
ECHO  Wuenschen abaendern.
ECHO.
ECHO  Sobald Sie die Aenderungen vorgenommen haben, muessen
ECHO  Sie die LESEKINO-Dateien wieder schreibschuetzen!
ECHO  Unter Windows koennen Sie das ganz einfach mittels der
ECHO  beiliegenden READONLY.BAT erledigen.
ECHO.
ECHO  Bitte beachten Sie auch die Tipps und Hinweise in den
ECHO  beiliegenden Dateien "SYSADMIN" und "HANDBUCH".
ECHO.
PAUSE
ECHO ON
ATTRIB -R *.*
CD TEXTE
ATTRIB -R *.*
CD..
@ECHO OFF
ECHO.
PAUSE